No me anda el home banking

21/10/2006 - 00:35 por Leandro Páez | Informe spam
Hoy quiero pagar una factura que me vence el 26 y mi home banking dice que:
ESTE BROWSER NO ES ADECUADO PARA EL SISTEMA.


DEBE UTILIZAR ALGUNOS DE LOS SIGUIENTES NAVEGADORES:

MICROSOFT INTERNET EXPLORER 5.0 O SUPERIOR
NETSCAPE NAVIGATOR 7.0 0 SUPERIOR
OPERA 7.0 0 SUPERIOR
FIREFOX 1.0 0 SUPERIOR
MOZILLA 1.0 0 SUPERIOR

Y yo estoy usando Internet Explorer 7 ! ! ! Qué pasa???
Esta noche si me gasto lo que me queda en otras cosas va a ser culpa de IE 7
si no se arregla esto ! ! !
 

Leer las respuestas

#1 Enrique [MVP Windows]
21/10/2006 - 01:34 | Informe spam
Puedes intentarlo con "User Agent String Utility".

Siempre que Internet Explorer lanza una nueva versión importante, Microsoft hace tentativa para coordinar este cambio con los dueños importantes de los sitios web de modo que los usuarios que actualizan a la última versión puedan aprovecharse de las nuevas características disponibles en la plataforma actualizada del navegador. Una cadena de caracteres llamada "User Agent String" identifica la versión principal del navegadorr en los sitios web de modo que estos sitios puedan ofrecer cierta funcionalidad en versiones particulares del navegador. En algunos casos, los sitios web pueden interpretar mal una nueva versión de Internet Explorer como versión anticuada, con resultados negativos en cuanto a interpretación y cuestiones de comportamiento llegando incluso al rechazo total del usuario. Esta utilidad (User Agent String Utility) cambia las claves del registro en una instalación de IE 7.0 para permitir que un usuario imite una instalación de IE 6.0 hasta que los sitios problemáticos pongan al día su código.

Puedes descargar esta herramienta desde aquí:
http://www.microsoft.com/downloads/...x?FamilyID•17db9c-3c0d-47fe-bd04-fad82a9aac9f&DisplayLang=en

Después de instalar, reinicia el sistema.


Saludos,
Enrique Cortés
Microsoft MVP - Windows - IE/OE
Date un paseo por mi Blog: http://ekort.blogspot.com


Windows Vista x86 (TM) Release Candidate 2 Build 5744
Internet Explorer 7 (RTM) Build 7.0.5730.11 en XP-SP2


Este mensaje se proporciona "como está" sin garantías de ninguna clase, y no otorga ningún derecho.
This posting is provided "AS IS" with no warranties, and confers no rights.
________________________________________________________________________________
"Leandro Páez" escribió en el mensaje news:%23%
Hoy quiero pagar una factura que me vence el 26 y mi home banking dice que:
ESTE BROWSER NO ES ADECUADO PARA EL SISTEMA.


DEBE UTILIZAR ALGUNOS DE LOS SIGUIENTES NAVEGADORES:

MICROSOFT INTERNET EXPLORER 5.0 O SUPERIOR
NETSCAPE NAVIGATOR 7.0 0 SUPERIOR
OPERA 7.0 0 SUPERIOR
FIREFOX 1.0 0 SUPERIOR
MOZILLA 1.0 0 SUPERIOR

Y yo estoy usando Internet Explorer 7 ! ! ! Qué pasa???
Esta noche si me gasto lo que me queda en otras cosas va a ser culpa de IE 7
si no se arregla esto ! ! !

Preguntas similares